# Log append

An action block that appends a message to the flow log file.

The fiber will proceed immediately without pause.

Each flow has a separate log file, the last few logged messages can be viewed in the flow details screen. In flow details menu there’s also options to view the complete log file, and to clear the log.

Note! The log message is truncated to ~2048 characters.

## Input arguments

- Message — message to log.
- Logging — whether to only log message when logging is enabled for the flow, default is always log.